<style type="text/css">{  } 
body    { font-family: Verdana,Tahoma,Ms Sans Serif; font-size: 8pt; word-spacing:0;  }  
table    { margin:0; font-family: Verdana,Tahoma,Ms Sans Serif; font-size: 8pt; word-spacing:0;  }
td          { font-family: VVerdana,Tahoma,Ms Sans Serif; font-size: 8pt; word-spacing:0;  }
div        { font-family:  Verdana,Tahoma,Ms Sans Serif; font-size: 8pt; word-spacing:0;  }
span    { font-family: Tahoma,Ms Sans Serif; font-size: 8pt; word-spacing:0;  }
input     { font-family:Tahoma,Ms Sans Serif; font-size: 8pt; word-spacing:0;  }
option  { font-family: Verdana,Tahoma,Ms Sans Serif; font-size: 8pt; word-spacing:0;  }
frame  { font-family: Verdana,Tahoma,Ms Sans Serif; font-size: 8pt; word-spacing:0;  }
form  { font-family: Verdana,Tahoma,Ms Sans Serif; font-size: 8pt; word-spacing:0;  }
a:link { color: #000000; text-decoration: none}
a:visited { color: #000000; text-decoration: none}
a:active { color: #000000; text-decoration: none}
a:hover { color: #BB2432; text-decoration: none}
BODY { 
scrollbar-face-color: #BB2432; 
scrollbar-shadow-color: #FFFFFF; 
scrollbar-highlight-color: #BB2432; 
scrollbar-3dlight-color:#BB2432; 
scrollbar-darkshadow-color: #BB2432; 
scrollbar-track-color: #FFFFFF; 
scrollbar-arrow-color: #FFFFFF; 
}
-->
 </STYLE>